### Method

# Qmi MessageUimPowerOnSimInput ref

since: 1.18

#### Declaration [src]

    QmiMessageUimPowerOnSimInput*
    qmi_message_uim_power_on_sim_input_ref (
      QmiMessageUimPowerOnSimInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.18

#### Return value

Type: `QmiMessageUimPowerOnSimInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.